Bug 142573 - 2 * function declared but never referenced
2 * function declared but never referenced
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: aspell (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-10 13:14 EST by David Binderman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 05:33:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Binderman 2004-12-10 13:14:02 EST
Description of problem:

I just tried to compile package aspell-0.50.5-4 from 
Redhat Fedora development tree.

The compiler said

getdata.cpp(15): remark #177: function "acommon::skip_space" was
declared but never referenced
getdata.cpp(20): remark #177: function "acommon::next_space" was
declared but never referenced

I agree with the compiler. Suggest delete dead code.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ivana Varekova 2005-02-17 05:33:39 EST
This problem should be fixed in upstream. If it will be fixed in
upstream every user (not olny FC users) could use fixed version.
Please report this bug to upstream (upstream URL is http://aspell.net/)
Ivana Varekova
Comment 2 David Binderman 2005-02-17 07:31:02 EST
>This problem should be fixed in upstream.

Agreed.

>Please report this bug to upstream

I would like to be able to comply with your request,
but I am unable to do so.

Could I ask you to submit the bug report for me ?

Note You need to log in before you can comment on or make changes to this bug.